ul.mtree {
  opacity: 1;
  margin-left: 0;
  padding:0;
  margin-bottom: 0
}
ul.mtree ul {
  margin-left: 1em;
}
ul.mtree li {
  list-style: none;
}
ul.mtree a {
  display: block;
}
ul.mtree li.mtree-node > a {
  /*font-weight: bold;*/
}

ul.mtree a {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

ul.mtree.bubba ul {
  margin-left: 0;
}
ul.mtree.bubba ul li {
  font-size: .9em;
}
ul.mtree.bubba li.mtree-node > a:after {
  content: '';
  margin-left: .5em;
  font-weight: normal;
}
ul.mtree.bubba li.mtree-node > a {
  font-weight: bold;
  text-transform: upperCase;
}
ul.mtree.bubba > li {
  border-bottom: 1px solid #DDD;
}
ul.mtree.bubba > li:last-child {
  border-bottom: none;
}
ul.mtree.bubba li:last-child > a {
  border: none;
}
ul.mtree.bubba > li.mtree-open > a {
  background: #DDD;
}
ul.mtree.bubba li > a:hover {
  background: #DDD;
}
ul.mtree.bubba li.mtree-active > a {
  /*background: #FFC000;
  color: #FFF;*/
}
ul.mtree.bubba a {
  padding: 7px 0px 7px 1em;
}
ul.mtree.bubba li li > a {
  padding-left: 2em;
}
ul.mtree.bubba li li li > a {
  padding-left: 3em;
}
ul.mtree.bubba li li li li > a {
  padding-left: 4em;
}
ul.mtree.bubba li li li li li > a {
  padding-left: 5em;
}

ul.mtree.skinny li {
  font-size: .9em;
}
ul.mtree.skinny a {
  padding: 0px 18px;
  color: #555;
}
ul.mtree.skinny a:hover {
  text-decoration: underline;
}
ul.mtree.skinny li.mtree-node:before {
  float: left;
  margin-left: .5em;
  zoom: .8;
  margin-top: .1em;
  color: #777;
}
ul.mtree.skinny li.mtree-open:before {
  content: '-';
}
ul.mtree.skinny li.mtree-closed:before {
  content: '+';
}
ul.mtree.skinny ul > li:first-child {
  margin-top: .1em;
}
ul.mtree.skinny ul > li:last-child {
  margin-bottom: .3em;
}
ul.mtree.skinny ul a {
  color: #666;
}

ul.mtree.transit {
  /*background: #111;*/
}
ul.mtree.transit ul {
  margin-left: 0;
  padding: 0;
}
ul.mtree.transit ul > li {
  font-size: .9em;
}
ul.mtree.transit li.mtree-node {
  position: relative;
}
ul.mtree.transit li.mtree-node > a:before {
  color: #f89923;
  font-weight: normal;
  font-family: "NOPTA";
  position: absolute;
  right: 30px;
}
ul.mtree.transit li.mtree-open > a:before {
  content: '\f128';
}
ul.mtree.transit li.mtree-closed > a:before {
  content: '\f12b';
}
ul.mtree.transit ul > li:first-child {
  /*margin-top: 1px;*/
}
ul.mtree.transit li.mtree-open > a {
  background: none !important;
  font: normal 900 1.2em "Avenir LT Std",sans-serif;
  color: #1b2832!important;
}
/*ul.mtree.transit li > a:hover, ul.mtree.transit li.mtree-active > a {
  background: #333;
  color: #FFF;
}*/
ul.mtree.transit li.mtree-node > ul > li:last-child {
  /*margin-bottom: .5em;
  padding-bottom: .5em;
  border-bottom: 1px solid #333;*/
}
ul.mtree.transit li.mtree-node:last-child > ul > li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
ul.mtree.transit a {
  padding: 10px 10px 10px 30px;
  color: #282828;
  font: normal 500 1.2em "Avenir LT Std",sans-serif;
  // text-transform: capitalize;
  display: inline-block;
  width: 88%;
}
ul.mtree.transit li li > a {
  padding-left: 2.2em;
}
ul.mtree.transit li li li > a {
  padding-left: 3.1em;
}
ul.mtree.transit li li li li > a {
  padding-left: 3.2em;
}
ul.mtree.transit li li li li li > a {
  padding-left: 4em;
}

ul.mtree.jet ul {
  margin-left: 0;
}
ul.mtree.jet li {
  margin-bottom: 1px;
}
ul.mtree.jet li:last-child {
  margin-bottom: 0px;
}
ul.mtree.jet li:first-child {
  margin-top: 1px;
}
ul.mtree.jet li.mtree-active a {
  background: #E3E3E3;
}
ul.mtree.jet li.mtree-active li:last-child > a {
  border-radius: 0px 0px 3px 3px;
}
ul.mtree.jet li.mtree-active > a {
  /*background: #008cba;
  color: #FFF;
  border-radius: 3px 3px 0px 0px;*/
}
ul.mtree.jet li > a:hover {
  /*background: #FFC000;
  color: #FFF;*/
}
ul.mtree.jet a {
  padding: 5px 0px 5px 1em;
}
ul.mtree.jet li li > a {
  padding-left: 2em;
}
ul.mtree.jet li li li > a {
  padding-left: 3em;
}
ul.mtree.jet li li li li > a {
  padding-left: 4em;
}
ul.mtree.jet li li li li li > a {
  padding-left: 5em;
}

ul.mtree.nix {
  background: none;
}
ul.mtree.nix a {
  display: inline;
}
ul.mtree.nix ul {
  margin-left: 1em;
}
ul.mtree.nix ul > li {
  list-style-position: inside;
}
ul.mtree.nix li {
  list-style: disc;
}

/*custom*/

.mtree-level-1{
	background: #1b2832;
}

.mtree-level-1 li a{
	color: #f89923!important;
  	font: normal 500 1.3em "Avenir LT Std",sans-serif!important;
	padding-top: 10px!important;
    padding-bottom: 8px!important;
	
}

.mtree-active a{
	font: normal 900 1.2em "Avenir LT Std",sans-serif!important;
    color: #1b2832;
}

ul.mtree.transit ul.mtree-level-1 li.mtree-open > a{
	/*background: #304352 !important;*/
    font: normal 900 1.3em "Avenir LT Std",sans-serif!important;
    color: #f89923!important;
	padding-left: 2.7em;
}

.mtree-level-2{
	background: #fa991f;
}

.mtree-level-2 li a{
	color: #282828!important;
  	font: normal 500 1.4em "Avenir LT Std",sans-serif!important;
	padding-top: 10px!important;
    padding-bottom: 8px!important;
	
}
ul.mtree.transit ul.mtree-level-1 li.mtree-active{
	background: #304352!important;
}
ul.mtree.transit ul.mtree-level-1 li.mtree-active a{
    font: normal 900 1.3em "Avenir LT Std",sans-serif!important;
}

ul.mtree.transit ul.mtree-level-1 li.mtree-active ul.mtree-level-2 li a {
    font: normal 500 1.4em "Avenir LT Std",sans-serif!important;
}

ul.mtree.transit ul.mtree-level-2 li.mtree-active{
	background: #f8b056 !important;
}
ul.mtree.transit ul.mtree-level-2 li.mtree-active a{
	background: #f8b056 !important;
    font: normal 900 1.3em "Avenir LT Std",sans-serif!important;
    color: #282828!important;
	padding-left: 3.3em;
	
}


@media (max-width: 768px) {
	ul.mtree.transit a {
    	padding: 10px 10px 10px 10px;
	}
	ul.mtree.transit li.mtree-node > a:before{
		right: 20px;
	}
	
}








